{
    "name" : "CFFP财富中心",
    "appid" : "__UNI__ED34740",
    "description" : "",
    "versionName" : "1.1.12",
    "versionCode" : "102",
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        /* 模块配置 */
        "modules" : {
            "Share" : {},
            "Payment" : {},
            "VideoPlayer" : {},
            "OAuth" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ],
                "minSdkVersion" : 21,
                "schemes" : "cffpapp,hbuilder"
            },
            /* ios打包配置 */
            "ios" : {
                "dSYMs" : false,
                "urltypes" : "cffpapp,hbuilder"
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "share" : {
                    "weixin" : {
                        "appid" : "wxb591d0034cdcf0cd",
                        "UniversalLinks" : ""
                    }
                },
                "ad" : {},
                "payment" : {
                    "alipay" : {
                        "__platform__" : [ "ios", "android" ]
                    },
                    "weixin" : {
                        "__platform__" : [ "ios", "android" ],
                        "appid" : "wxb591d0034cdcf0cd",
                        "UniversalLinks" : ""
                    }
                },
                "oauth" : {
                    "weixin" : {
                        "appid" : "wxb591d0034cdcf0cd",
                        "UniversalLinks" : ""
                    }
                }
            },
            "splashscreen" : {
                "androidStyle" : "default",
                "android" : {
                    "hdpi" : "",
                    "xhdpi" : "",
                    "xxhdpi" : ""
                }
            }
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "wx53a601e27aaf7897",
        "setting" : {
            "urlCheck" : false,
            "es6" : true,
            "postcss" : true,
            "minified" : true
        },
        "usingComponents" : true,
        "permission" : {
            "scope.userLocation" : {
                "desc" : "开发"
            }
        }
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "uniStatistics" : {
        "enable" : false
    },
    "vueVersion" : "3",
    "h5" : {
        "router" : {
            "base" : "/cffp/",
            "mode" : "history"
        },
        "devServer" : {
            "proxy" : {
                "/api" : {
                    "port" : 3000, // 端口号
                    "target" : "https://mdev.zuihuibi.cn", //请求的目标域名
                    "changeOrigin" : true, //是否跨域
                    "secure" : false, //设置支持https协议的代理
                    "logLevel" : "debug",
                    "pathRewrite" : {
                        "^/api" : ""
                    }
                }
            }
        }
    }
}
